<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup useLegacyV2RuntimeActivationPolicy="true">
      <supportedRuntime version="v4.0"/>
  </startup>
  <system.diagnostics>
    <sources>
      <source name="System.Windows.Data" switchName="SourceSwitch">
        <listeners>
          <remove name="Default" />
        </listeners>
      </source>
      <!--
      <source name="System.Windows.DependencyProperty" switchName="SourceSwitch" >
        <listeners>
          <add name="textListener" />
        </listeners>
      </source>
      <source name="System.Windows.Freezable" switchName="SourceSwitch" >
        <listeners>
          <add name="textListener" />
        </listeners>
      </source>
      <source name="System.Windows.RoutedEvent" switchName="SourceSwitch" >
        <listeners>
          <add name="textListener" />
        </listeners>
      </source>
      <source name="System.Windows.Media.Animation" switchName="SourceSwitch" >
        <listeners>
          <add name="textListener" />
        </listeners>
      </source>
      <source name="System.Windows.NameScope" switchName="SourceSwitch" >
        <listeners>
          <add name="textListener" />
        </listeners>
      </source>
      <source name="System.Windows.ResourceDictionary" switchName="SourceSwitch" >
        <listeners>
          <add name="textListener" />
        </listeners>
      </source>
      <source name="System.Windows.Markup" switchName="SourceSwitch" >
        <listeners>
          <add name="textListener" />
        </listeners>
      </source>
      <source name="System.Windows.Documents" switchName="SourceSwitch" >
        <listeners>
          <add name="textListener" />
        </listeners>
      </source>
      -->
    </sources>
    <switches>
      <add name="SourceSwitch" value="All" />
      <!--
      <add name="SourceSwitch" value="Off" />
      <add name="SourceSwitch" value="Verbose" />
      <add name="SourceSwitch" value="Warning" />
      <add name="SourceSwitch" value="Activity" />
      -->
    </switches>
    <trace autoflush="true" indentsize="4"></trace>
  </system.diagnostics>
</configuration>
